Subject: New Reply Received - Order problem (# 9629546508)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 14:44:44 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Order problem (# 9629546508)  Ticket comment <div dir="auto">Hello<div dir="auto">Thank you for your response. I checked in Centerpoint app, the dress I'd place order still there, 2 pcs.</div>
<div dir="auto">I don't understand, you said that was last piece and not  good quality so you cancelled it. But why in the app still 2 pieces, same size?</div>
<div dir="auto">If you think the quality is not good, why it still there? Are you waiting for customer to place the order and then you will cancel the order, and the money will be refunded 15 days later?</div>
<div dir="auto">Now I am afraid to place order again at Centerpoint. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jan 19, 2021, 11:06 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Rita,<br><br>Thanks for reaching out to us and giving us the opportunity to serve you.<br><br>With reference to order no # 9629546508.<br><br>We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.<br><br>This order is cancelled, during quality check we found out that item (Printed Maxi A-line Dress with V-neck and Long Sleeves) were not in a good condition to be sold and that was the last of their stock hence we took them out of your order.<br><br>We will not be happy either if you receive bad items in your order, this is the reason why this one item were cancelled and you received a notification regarding the same items.<br><br>
</div>
<div dir="ltr">We would like to inform you that at that time your amount was only authorised and we have cancelled the authorization and payment have been back to your bank account we would request you to check with your bank for the same.</div>
<div dir="ltr">
<br>Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1998758